# $EPIC: backspace,v 1.3 2001/04/25 19:59:00 jnelson Exp $
Synopsis:
   bind <key> backspace

Description:
   If the input cursor is at the start of the input line, nothing happens.
   Otherwise, the action is the composite action of <backward_character> 
   and <delete_character>

See Also:
   bind(4) delete_character

